aagc.vo

## Class NumeroTRPerMeseMBRequest

- java.lang.Object
- - aagc.vo.NumeroTRPerMeseMBRequest

-     public class NumeroTRPerMeseMBRequest
      extends java.lang.Object

  Classe Java per numeroTRPerMeseMBRequest complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="numeroTRPerMeseMBRequest">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="anno" type="{http://www.w3.org/2001/XMLSchema}int"/>
               <element name="mese" type="{http://www.w3.org/2001/XMLSchema}int"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected int` | `anno`
    `protected int` | `mese`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `NumeroTRPerMeseMBRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getAnno()` Recupera il valore della proprietà anno.
    `int` | `getMese()` Recupera il valore della proprietà mese.
    `void` | `setAnno(int value)` Imposta il valore della proprietà anno.
    `void` | `setMese(int value)` Imposta il valore della proprietà mese.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### anno

          protected int anno

    - #### mese

          protected int mese

  - ### Constructor Detail

    - #### NumeroTRPerMeseMBRequest

          public NumeroTRPerMeseMBRequest()

  - ### Method Detail

    - #### getAnno

          public int getAnno()

      Recupera il valore della proprietà anno.

    - #### setAnno

          public void setAnno(int value)

      Imposta il valore della proprietà anno.

    - #### getMese

          public int getMese()

      Recupera il valore della proprietà mese.

    - #### setMese

          public void setMese(int value)

      Imposta il valore della proprietà mese.